org.apache.hadoop.yarn.webapp.hamlet

## Interface HamletSpec._Body

- All Superinterfaces:
    HamletSpec._Block, HamletSpec._FieldSet, HamletSpec._Form, HamletSpec._InsDel, HamletSpec._Script, HamletSpec.Block, HamletSpec.Heading, HamletSpec.Listing, HamletSpec.Preformatted
  All Known Subinterfaces:
    HamletSpec._Html, HamletSpec.BODY, HamletSpec.HTML
  All Known Implementing Classes:
    Hamlet, Hamlet.BODY, Hamlet.HTML
  Enclosing class:
    HamletSpec

      public static interface HamletSpec._Body
      extends HamletSpec.Block, HamletSpec._Script, HamletSpec._InsDel

- - ### Method Summary

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec._Block

      `_, address, address, blockquote, bq, div, div, dl, dl, hr, hr, p, p, table, table`

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec.Heading

      `h1, h1, h1, h2, h2, h2, h3, h3, h3, h4, h4, h4, h5, h5, h5, h6, h6, h6`

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec.Listing

      `ol, ol, ul, ul`

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec.Preformatted

      `pre, pre`

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec._Form

      `form, form`

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec._FieldSet

      `fieldset, fieldset`

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec._Script

      `script, script`

    - ### Methods inherited from interface org.apache.hadoop.yarn.webapp.hamlet.HamletSpec._InsDel

      `del, del, ins, ins`

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.